body { 
	background-color: white;
	background: 
}

#container
{
	margin: 0 auto;
	width: 900px;
	background: ;
	height: autopx;
	
}

#header {
	height: 250px; background: black; overflow: ;
	
}

#navigation
{
	display: block;
	table-layout: ;
	text-align: ;
	background: black;
}


#navigation ul
{
	margin: 0;
	padding: 0;
}

#navigation ul li
{
	display: table-cell;
	padding-right: 0px;
	height: 40px;
	vertical-align: ;
	width: 150px;
	}
	
li.home	{background-image: url(http://thekumars.com.au/images/homelink.png);}
li.about	{background-image: url(http://thekumars.com.au/images/aboutlink.png);}
li.menu {background-image: url(http://thekumars.com.au/images/menulink.png);}
li.testimonials {background-image: url(http://thekumars.com.au/images/testlink.png);}
li.curryclub {background-image: url(http://thekumars.com.au/images/cclink.png);}
li.contact {background-image: url(http://thekumars.com.au/images/contactlink.png);}	

#navigation li a
{
	display: block;
	height: 40px;
	width: 150px;
	float: left;
	color: green;
	text-transform: uppercase;
	
}

li.home a	{background-image: url(http://thekumars.com.au/images/homelinkv.png);}	
li.about a {background-image: url(http://thekumars.com.au/images/aboutlinkv.png);}
li.menu a {background-image: url(http://thekumars.com.au/images/menulinkv.png);}
li.testimonials a {background-image: url(http://thekumars.com.au/images/testlinkv.png);}
li.curryclub a {background-image: url(http://thekumars.com.au/images/cclinkv.png);}
li.contact a {background-image: url(http://thekumars.com.au/images/contactlinkv.png);}
	
li a:hover {background-image: none;}


#content
{
	clear: left;
	padding: px;
	margin: 0px;
	background: #960d0d;
	width: 900px;
	height: 1000px;
	
}

#contentback 

{
  position: absolute;
  width: 881px;
  height: 980px;
  z-index: 2;
  margin-top: 10px;
  margin-left: 10px;
  margin-right: px;
  background: #960d0d;

}

#maintextback 

{
  position: absolute;
  width: 565px;
  height: 899px;
  z-index: 3;
  margin-top: 80px;
  margin-left: 20px;
  margin-right: px;
  background: #c84b00;
  
  
  }
  
#maintitle

{
  position: absolute;
  width: 900px;
  height: 60px;
  z-index: 14;
  margin-top: 9px;
  margin-left: px;
  margin-right: px;
  background:;
 
}

#maintitle h2
{

color: white;
font-family:;
margin-left: 175px;
} 

#maintitletwo

{
  position: absolute;
  width: 250px;
  height: 50px;
  z-index: 20;
  margin-top: 45px;
  margin-left: 585px;
  margin-right: 10px;
  text-align:;

}


  
#maintext 

{
  position: absolute;
  width: 470px;
  height: 500px;
  z-index: 8;
  margin-top: 100px;
  margin-left: 60px;
  margin-right: 10px;
  text-align: left;
  font: Arial, Helvetica, sans-serif;
  
  }
 
#maintext h4
{
font-family: sans-serif;
font-size: large;
} 
  

#maintext p 
{

line-height:2;
font-family: sans-serif;
font-size: small;  


}

#maintext ul {

font-family: sans-serif;
font-size: small; 

} 

#maintext table 
{

line-height:2;
font-family: sans-serif;
font-size: small;  

}

  
  
.slider {
	position: absolute;
	width:500px;
	height:350px;
	z-index: 4;
	overflow:hidden;
	margin-top: 610px;
	margin-left: 58px;
}

.slider img {

width:500px;
height:350px;
display:none;

} 
  
#sidetextback 

{
  position: absolute;
  width: 265px;
  height: 275px;
  z-index: 5;
  background: ;
  margin-top: 80px;
  margin-left: 614px;
  margin-right: 10px;
  text-align: left;
  line-height:1;
  }

#sidetexttwoback

{
  position: absolute;
  width: 265px;
  height: 275px;
  z-index: 6;
  background: ;
  margin-top: 370px;
  margin-left: 614px;
  margin-right: 10px;
  text-align: left;
  
  }

#sidetextthreeback

{
  position: absolute;
  width: 265px;
  height: 275px;
  z-index: 7;
  background: ;
  margin-top: 660px;
  margin-left: 614px;
  margin-right: 10px;
  text-align: left;
  
  }  
  
 #sidetext 

{
  position: absolute;
  width: 265px;
  height: 275px;
  z-index: 13;
  background: ;
  margin-top: 90px;
  margin-left: 620px;
  margin-right: 10px;
  text-align: left;
  font: Arial, Helvetica, sans-serif;
  
}

#sidetext h4 {

font-family: sans-serif;
font-size: large;
margin-top: 5px;
font-weight: normal;
color: yellow;
}

#sidetext p {

line-height:2;
font-family: sans-serif;
font-size: small; 
color: black;

}


#sidetexttwo

{
  position: absolute;
  width: 265px;
  height: 275px;
  z-index: 10;
  background: ;
  margin-top: 380px;
  margin-left: 620px;
  margin-right: 10px;
  text-align: center;
  font: Arial, Helvetica, sans-serif;
  text-align: left;
  }

#sidetexttwo h4  {

font-family: sans-serif;
font-size: large;
margin-top: 5px;
font-weight: normal;
color: yellow;
}
  
 #sidetexttwo p {

line-height:2;
font-family: sans-serif;
font-size: small; 
 
 
 }
 
#sidetexttwo ul {

font-family: sans-serif;
font-size: medium;
line-height:3; 

}  
  
#sidetextthree

{
  position: absolute;
  width: 265px;
  height: 275px;
  z-index: 11;
  background: ;
  margin-top: 670px;
  margin-left: 620px;
  margin-right: 10px;
  text-align: center;
  text-align: left;
  }  
 
#sidetextthree h4 {

font-family: sans-serif;
font-size: large;
margin-top: 5px;
font-weight: normal;
color: yellow;

}

#sidetextthree p {

line-height:2;
font-family: sans-serif;
font-size: small; 

}

#sidetextthree ul {

font-family: sans-serif;
font-size: small;
line-height:2; 
margin-right: 10px;
width: 150px;

}

#sidetextthree a {

font-family: sans-serif;
font-size: medium;
font-weight: normal;
color: yellow;
margin-left: 200px;
margin-top:-2px;

}

#download a{

position: absolute;
z-index: 40;
margin-left: 400px;
margin-top: 100px;
font-family: sans-serif;
text-transform: uppercase;

}
 
 
#footerback 

{
  position: absolute;
  width: 900px;
  height: 20px;
  z-index: 20;
  margin-top: px;
  margin-left: px;
  margin-right: px;
  background-color: black;
  
  
 } 
 
#footerback p

{

margin-top: 2px;
font-size: small;
color: yellow;
margin-left: 35px;
font-family: sans-serif;

}
 
#footertext 

{
  position: absolute;
  width: 900px;
  height: 30px;
  z-index: 25;
  margin-top: -5px;
  margin-left: 65px;
  margin-right: px;
  font: Arial, Helvetica, sans-serif;
  }
  
A:visited {text-decoration: none; color: #efe113;}
A:visited {text-decoration: none; color: #efe113;}
A:active {text-decoration: none; color: #efe113;}
A:link {text-decoration: none}


 
#bottom

{
  position: absolute;
  width: 900px;
  height: 100px;
  z-index: 30;
  margin-top: 50px;
  margin-left: 494px;
  margin-right: px;
  background-color: white;
  
  
 } 